package org.seasar.jsf;

import java.io.InputStream;

import org.xml.sax.Attributes;


/**
 * @author higa
 *
 */
public interface TagProcessorTreeFactory {
	
	public TagProcessor createTagProcessorTree(InputStream is);
	
	public TagSelector getTagSelector(String namespaceURI, String localName,
			String qName, Attributes attributes);
}
